Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 11:22:53 +0000

Hi Prince Malik,  The customer has responded to the ticket.    Ticket comment <div>Hi,</div>
<div id="yMail_cursorElementTracker_1621855156907">
<br><br>
</div>
<div id="yMail_cursorElementTracker_1621855170380"> <a id="linkextractor__1621855191343" href="https://www.centrepointstores.com/ae/en/p/161965084?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_shipped_AE_en" class="lEnhancr_1621855191402" rel="noreferrer">Shop Printed Round Neck Top and Full Length Pyjama Set Online | Centrepoint UAE</a><div id="lEnhancr_1621855191402" class="yahoo-link-enhancr-card yahoo-link-enhancr-cardSize-medium yahoo-link-enhancr-cardType-yenhancr yahoo-link-enhancr-cardCategory-  ymail-preserve-class ymail-preserve-style" style='max-width: 400px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; position: relative'>
                       <a href="https://www.centrepointstores.com/ae/en/p/161965084?utm_source=hybris" style="text-decoration:none !important; color: #000 !important" class="yahoo-enhancr-cardlink" target="_blank" rel="noreferrer">
                           </a><table class="card-wrapper yahoo-ignore-table" cellpadding="0" cellspacing="0" border="0" style="max-width:400px">
                               <tbody>
<tr>
                               <td width="400">
                                   <table class="card yahoo-ignore-table" cellpadding="0" cellspacing="0" border="0" width="100%" style="max-width:400px">
                                       <tbody>
<tr>
                                           <td class="card-primary-image-cell" style="background:#000 url('https://s.yimg.com/lo/api/res/1.2/ipkGmYilyzwYtva_Vta_DQ--~A/Zmk9ZmlsbDt3PTQwMDtoPTIwMDthcHBpZD1pZXh0cmFjdA--/https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7521951-SCSP20H118-SP20141019_01-150.jpg.cf.jpg') no-repeat center center;background-size:cover;height:200px;position:relative" bgcolor="#000000">

                                               <table class="yahoo-ignore-table" cellpadding="0" cellspacing="0" border="0" style="width:100%">
                                                   <tbody>
<tr>
                                                       <td style="background:transparent url('https://s.yimg.com/nq/storm/assets/enhancrV2/12/overlay-tile.png') repeat left top;height:200px" bgcolor="transparent">

                                                           <table class="yahoo-ignore-table" style="width:100%;height:185px;min-height:185px">
                                                               <tbody>
<tr>
                                                                   <td class="card-richInfo2" style="text-align:left;text-align:left;padding:15px 0 0 15px;vertical-align:top">
                                                                   </td>
                                                                   <td class="card-actions" style="text-align:right;padding:15px 15px 0 0;vertical-align:top">
                                                                       <div class="card-share-container"></div>
                                                                   </td>
                                                               </tr>
                                                           </tbody>
</table>

                                                       </td>
                                                   </tr>
                                               </tbody>
</table>
                                           </td>
                                       </tr>
                                       <tr>
                                           <td>
                                               <table class="card-info yahoo-ignore-table" align="center" cellpadding="0" cellspacing="0" border="0" style="background:#fff;position:relative;width:95%;max-width:380px;border:1px solid #e0e4e9;border-bottom:3px solid ;margin-left:auto;margin-right:auto">
                                                   <tbody>
<tr>
                                                       <td style="background-color:#ffffff;padding:16px 0 16px 12px;vertical-align:top">
                                                       </td>

                                                       <td style="vertical-align:middle;padding:16px 12px;width:99%">
                                                           <h2 class="card-title" style="font-size: 16px; line-height:19px; margin:0 0 4px 0;font-family:'Helvetica Neue', Helvetica, Arial, sans-serif">Shop Printed Round Neck Top and Full Length Pyjama Set Online | Centrepoint UAE</h2>
                                                           <div class="card-description" style="font-size:11px;line-height:15px;color:#999">Shop Printed Round Neck Top and Full Length Pyjama Set Exclusive Online Shopping From Centrepoint UAE ✓ Fast Delivery for Fashion Brands of Clothing, Dresses, Pants, Bags, Beauty, Shoes online in Dubai, Abu Dhabi ✓ Free Returns ✓ Cash On Delivery</div>
                                                       </td>

                                                       <td style="text-align:right;padding:16px 12px 16px 0">
                                                       </td>
                                                   </tr>
                                               </tbody>
</table>
                                           </td>
                                       </tr>
                                   </tbody>
</table>
                               </td>
                               </tr>
                           </tbody>
</table>
                       
                   </div>
</div>
<div id="yMail_cursorElementTracker_1621855191369"><br></div>
<div id="yMail_cursorElementTracker_1621855193119">I have shared the link. This i have not received the pyjama the top I have received and everything else too in great packaging. This is the first time i have received incomplete order. I always shop online from centrepoint never have faced this situation. I am sorry if i have been rude through the process. Will be waiting for your reply.<br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, May 24, 2021 at 2:47 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0595446676"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Maria,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share the proper incomplete item name so that we can check and assist you further.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2602471